@charset "utf-8";

.forum{
	font-size:13px;
	margin-left:13px;
	margin-bottom:20px;
}

.fvisited a:visited{
	color:#666666;
}

.forum td{
	vertical-align:middle;
}

.forumTitle a{
	font-size:17px;
}
.forumTitle img{
	border:0px;
	margin-right:7px;
	float:left;
	padding:5px;
	vertical-align:middle;
}

.forumDesc{
	color:#555555;
	padding-top:5px;
}

.forumFloatRight{
	font-size:12px;
	color:#666666;
	float:right;
}

.forumActivity a{
	color:#999999;
}

.forumActivity img{
	max-height:60px;
	width:60px;
	height:60px;
	border: 1px solid #333333;
}

.forumActivity h3{
	display:inline;
	padding-left:8px;
}

.forumActivityBlock{
	float:left;
	padding:7px;
	width:75px
}

/*viewforum*/
.subText {
	margin-top:2px;
	font-size:13px;
	color:#555555;
}

.subText a{
	font-size:13px;
	color:#666666;
}

.subText a:hover{
	font-size:13px;
	color:#666666;
	text-decoration:underline;
}

.postCount{
	width:30px;
	font-size:18px;
	text-align:center;
}

.Lastby{
	color:#555555;
	width:100px;
	font-size:12px;
	text-align:right;
}
.Lastby a{
	color:#555555;
	text-decoration:underline;
}
.Lastby a:hover{
	color:#555555;
	text-decoration:underline;
}

.uneven{
	background-color:#111111;
}

/*viewtopic*/

.avatarReply{
	max-height:40px;
	border:1px solid #333333;
	float:left;
}
.avatarPoster{
	max-height:100px;
	border:1px solid #333333;
	float:left;
}

/*user tag*/
.userTag{
	background-color:#333333;
	display:inline;
	font-size:10px;
	margin-right:2px;
	padding:1px 3px;
}



